/* CSS Document */

@font-face {
    font-family:'gobCL';
    src: url('fonts/gobCL.eot');
	src: url('fonts/gobCL.eot?#iefix') format('embedded-opentype'),
		url('fonts/gobCL.woff2') format('woff2'),
		url('fonts/gobCL.woff') format('woff'),
		url('fonts/gobCL.ttf') format('truetype'),
		url('fonts/gobCL.otf') format('opentype'),
		url('fonts/gobCL.svg#gobCL') format('svg');
    font-weight: 400;
    font-style: normal;
    font-stretch: normal;
    unicode-range: U+0020-00FD;
}
@font-face {
    font-family:'gobCL';
    src: url('fonts/gobCL-Heavy.eot');
	src: url('fonts/gobCL-Heavy.eot?#iefix') format('embedded-opentype'),
		url('fonts/gobCL-Heavy.woff2') format('woff2'),
		url('fonts/gobCL-Heavy.woff') format('woff'),
		url('fonts/gobCL-Heavy.ttf') format('truetype'),
		url('fonts/gobCL-Heavy.otf') format('opentype'),
		url('fonts/gobCL-Heavy.svg#gobCL-Heavy') format('svg');
    font-weight: 900;
    font-style: normal;
    font-stretch: normal;
    unicode-range: U+0020-00FD;
}
@font-face {
    font-family:'gobCL';
    src: url('fonts/gobCL-Bold.eot');
	src: url('fonts/gobCL-Bold.eot?#iefix') format('embedded-opentype'),
		url('fonts/gobCL-Bold.woff2') format('woff2'),
		url('fonts/gobCL-Bold.woff') format('woff'),
		url('fonts/gobCL-Bold.ttf') format('truetype'),
		url('fonts/gobCL-Bold.otf') format('opentype'),
		url('fonts/gobCL-Bold.svg#gobCL-Bold') format('svg');
    font-weight: 700;
    font-style: normal;
    font-stretch: normal;
    unicode-range: U+0020-00FD;
}
@font-face {
    font-family:'gobCL';
    src: url('fonts/gobCL-Light.eot');
	src: url('fonts/gobCL-Light.eot?#iefix') format('embedded-opentype'),
		url('fonts/gobCL-Light.woff2') format('woff2'),
		url('fonts/gobCL-Light.woff') format('woff'),
		url('fonts/gobCL-Light.ttf') format('truetype'),
		url('fonts/gobCL-Light.otf') format('opentype'),
		url('fonts/gobCL-Light.svg#gobCL-Light') format('svg');
    font-weight: 300;
    font-style: normal;
    font-stretch: normal;
    unicode-range: U+0020-00FD;
}
@font-face {
    font-family:'Autography';
    src: url('fonts/Autography.eot');
	src: url('fonts/Autography.eot?#iefix') format('embedded-opentype'),
		url('fonts/Autography.woff2') format('woff2'),
		url('fonts/Autography.woff') format('woff'),
		url('fonts/Autography.ttf') format('truetype'),
		url('fonts/Autography.otf') format('opentype'),
		url('fonts/Autography.svg#Autography') format('svg');
    font-weight: 400;
    font-style: normal;
    font-stretch: normal;
    unicode-range: U+0020-00FD;
}
html {
	font-size: 16px;
	line-height: 1.5rem;
}
body {
    font-family:'gobCL';
}
footer .col-12 {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	justify-content: center;
	position: relative;
}
footer .col-12 a {
	background: #FFF;
	padding: 10px 30px;
	z-index: 2;
}
footer .col-12 hr {
	position: absolute;
	width: calc(100% - 60px);
	left: 30px;
	top: 50%;
	z-index: 1;
	margin: 0;
}
.cont-logos {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	align-items: flex-start;
}
.navbar-brand {
	margin-right: .2rem;
}
.navbar-brand img {
	margin: 0 5px;
	height: 77px;
}
.navbar-brand.navbar-brand2 img {
	height: 63px;
}
.navbar .row {
	width: calc(100% + 30px);
}
.navbar .row .cont_menu {
	justify-content: center;
	display: flex;
}
.navbar-nav li a {
	font-size: 0.938rem;
	font-weight: 400;
	line-height: 1.375rem;
	letter-spacing: 0em;
	color: #2A2F31;
}
.video_slide {
	width: 100%;
	height: calc(100vh - 89px);
	position: relative;
}
.video_slide video {
	position: absolute;
	left: 0;
	top: 0;
	height: 100%;
	z-index: -1;
	width: 100%;
	object-fit: cover;
	object-position: center;
}
.video_slide a {
	position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}
/*jumbotron*/
.jumbotron {
	background: #FFF;
	padding-top: 5rem;
	padding-bottom: 5rem;
	margin-bottom: 0;
}
.jumbotron p {
	font-size: 1.625rem;
	font-weight: 300;
	line-height: 3.063rem;
	letter-spacing: 0em;
	text-align: center;
	color: #2A2F31;
}
/*card*/
.card {
	border:0 none;
	border-radius: 0;
}
.card-img-top {
	border-radius: 0;
	margin-bottom: 0;
}
.card-body {
	padding:1rem 0;
}
.card-body a {
	color: inherit;
}
.card-body h5 {
	font-size: 1rem;
	font-weight: 700;
	line-height: 1.375rem;
	letter-spacing: 0em;
	text-align: left;
	color: #2A2F31;
	margin-bottom: .5rem;
	margin-top: 0;
}
.card-body p {
	font-size: 1rem;
	font-weight: 300;
	line-height: 1.375rem;
	letter-spacing: 0em;
	text-align: left;
	color: #606060;
}
.card-body h6 {
	font-weight: 700;
	margin-bottom: .2rem;
}
/*galeria*/


.img-wrap {
	position: relative;
}
.slider-progress{
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	height: 5px;
}
.slider-progress span{
	position: absolute;
	left: 0;
	bottom: 0;
	display: block;
	width: 0px;
	height: 100%;
	background-color:#E4032C;
	transition: all 0s linear;
}
.slider-progress span.active{
	width: 100%;
}


/*slider testimonio*/
.cont_slider_testimonio {
	position: relative;
	width: calc(100% + 30px);
	margin-left: -15px;
	overflow: hidden;
}
.cont_slider_testimonio .slick-slider {
	width: 100%;
}
.slick_testimonio .bg_slide {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	z-index: 1;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	justify-content: center;
	align-items: center;
}
.slick_testimonio .slide_int {
	position: relative;
	height:100%;
}
.slick_testimonio .bg_slide img {
	min-height:100%;
	min-width: 100%;
}
@media (max-width:1500px) {
	.slick_testimonio .bg_slide {
		align-items: flex-end;
		flex-direction: column;
	}
	.slick_testimonio .bg_slide img {
		height:100%;
	}
	
}
@media (max-width:1199px) {
	.slick_testimonio .bg_slide img {
		height: 100%;
		width: auto;
		max-width: none;
		
	}
}
.slick_testimonio .slide_int::before {
	content:'';
	display: block;
	position: absolute;
	bottom: 0;
	width: 0%;
	height:5px;
	background: #E4032C;
	left: 0;
	z-index: 2;
	transition: 8s;
}
.slick_testimonio .slick-current .slide_int::before {
	width: 100%;
}

.slick_testimonio .container {
	z-index: 2;
	position: relative;
}
.slick_testimonio .text {
	padding-top: 6rem;
	padding-bottom: 6rem;
}
.slick_testimonio .text h4 {
	font-size: 1.375rem;
	font-weight: 400;
	line-height: 1.375rem;
	letter-spacing: 0em;
	text-align: left;
	color: #606060;
}
.slick_testimonio .text h4::before {
	content:'';
	display: inline-block;
	background: #606060;
	height: 1px;
	width: 2.3rem;
	margin-right: .3rem;
    vertical-align: middle;
}
.slick_testimonio .text h2 {
	font-size: 2.25rem;
	font-weight: 700;
	line-height: 2.75rem;
	letter-spacing: 0em;
	color: #2A2F31;
}
.slick_testimonio .text h5 {
	font-size: 1rem;
	font-weight: 400;
	line-height: 1.375rem;
	letter-spacing: 0em;
	text-align: left;
	color: #2A2F31;
}
.slick_testimonio .text h5 strong {
   font-family:'Autography';
	color: #E4032C;
	margin-left: 15px;
	font-size: 2.5rem;
	font-weight: 400;
	line-height: 2.75rem;
	letter-spacing: 0em;
	text-align: left;
	vertical-align: text-top;
}
/*historias*/
#historias {
	padding-top: 3rem;
}
#historias h3 {
	font-size: 2.25rem;
	font-weight: 700;
	line-height: 2.75rem;
	letter-spacing: 0em;
	text-align: center;
	color: #000100;
	margin-bottom: 2rem;
}
#historias ul.filter {
	list-style: none;
	padding-left: 0;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	flex-direction: row;
	justify-content: center;
	margin-bottom: 2rem;
}
#historias li {
	margin: 0 .5rem;
	display: block;
}
#historias .link {
	border:1px solid #E4032C;
	color:#E4032C;
	border-radius: 1.5rem;
	padding: .4rem 1.2rem .3rem;
	font-size: 1rem;
	transition: .5s;
	display: block;
}
#historias .link:hover,
#historias .link.is-checked{
	background: #E4032C;
	color: #FFF;
	text-decoration: none;
}
#historias .card {
	border-radius: 0;
}
#historias .card-img {
	border-radius: 0;
}
#historias .card .icon {
	position: absolute;
	top: .3rem;
	right: .5rem;
}
#historias .card .time {
	background: #000100;
	position: absolute;
	bottom: .3rem;
	right: .3rem;
	z-index: 2;
	border:1px solid #FFF;
	color: #FFF;
	line-height: 100%;
	padding: .1rem .2rem;
	font-size: .8rem;
	font-weight: 600;
}
#historias .card h5 {
	color: #E4032C;
	margin-bottom: .3rem;
	margin-top: 0;
	font-weight: 400;
}
/*portadas */
#portadas {
	background: #0B3067;
	padding-top: 4.8em;
	padding-bottom: 4.8em;
}
#portadas h3 {
	font-size: 2.25rem;
	font-weight: 700;
	line-height: 2.75rem;
	letter-spacing: 0em;
	text-align: center;
	color: #FFFFFF;
	margin-bottom: 2rem;
	margin-top: 0;
}
#portadas .filter_portadas {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	flex-direction: row;
	justify-content: center;
	padding-left: 0;
	list-style: none;
	margin-bottom: 2rem;
}
#portadas .filter_portadas li {
	border-right:1px solid #FFF;
	display: block;
	padding: 0 .5rem;
}
#portadas .filter_portadas li:last-child {
	border-right:0;
}
#portadas .filter_portadas li a {
	color: #FFF;
	padding: 0 1.2rem;
	position: relative;
	display: block;
}
#portadas .filter_portadas li a::after {
	content:'';
	display: block;
	height: 2px;
	background: #FFF;
	width: 0%;
	position: absolute;
	bottom: -.5rem;
	transition: .5s;
	left: 0;
}
#portadas .filter_portadas li a:hover {
	text-decoration: none;
}
#portadas .filter_portadas li a:hover::after {
	width: 100%;
}
.gallery .col {
	width: 20%;
}
.portada {
	position: relative;
	display: block;
	overflow: hidden;
}
.portada img {
	width: 100%;
}
.portada .over {
	background: rgba(0,0,0,0.80);
	position: absolute;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	color: #FFF;
	width: 100%;
	height: 100%;
	bottom: -100%;
	left: 0;
	transition: .5s;
	flex-direction: column;
	padding: 1rem;
	justify-content: center;
}
.portada:hover .over {
	bottom: 0;
}
.portada .over h4,
.portada .over h5 {
	font-size: 1rem;
	font-weight: 300;
	line-height: 1.375rem;
	letter-spacing: 0em;
	text-align: left;
}
/*envianos*/
#envianos {
	background-image: url("../images/bg_foto.jpg");
	background-position: center;
	-webkit-background-size: cover;
	background-size: cover;
	padding-top: 1.8rem;
	padding-bottom: 1.8rem;
}
#envianos .cont-form {
	background: #FFF;
	padding-top: 3rem ;
}
#envianos .cont-form h2 {
	color: #000;
	text-align: center;
	font-size: 1.8rem;
	font-weight: 700;
	line-height: 2.2rem;
	letter-spacing: 0em;
	padding:  0 1rem;
	width: 84%;
    margin: 0 auto;
}
#envianos .cont-form form {
	margin-top: 2rem;
	padding:  0 2rem;
}
.custom-file-label::after {
	background-image: url("../images/upload.svg");
	background-color: #FFF;
	background-repeat: no-repeat;
	background-position:  center;
	border-left: 0;
	font-size: 0;
	height: 100%;
	width: 3rem;
}
.form-group {
	width: 80%;
	margin: 0 auto .5rem;
}
.form-group input,
.custom-file-label {
	border:1px solid #606060 !important;
	border-radius: 5px;
}
.form-submit {
	text-align: center;
	margin-bottom: 2rem;
}
.custom-checkbox label a  {
	color: #E4032C !important;
}
.form-submit .wpcf7-submit {
	background: #E4032C;
	border:1px solid #E4032C;
	padding: .5rem 3rem;
}
.custom-control-input:checked ~ .custom-control-label::before {
	background: #E4032C;
	border:1px solid #E4032C;
}
.form-check {
	padding-left: 0;
	margin-bottom: 1rem;
}
#envianos .cont-form p.info {
	background: #F3F2F2;
	padding: .5rem 1rem;
	margin-bottom: 0;
}

#envianos form p {
	margin-bottom: 0;
}
#envianos form .wpcf7-list-item {
	margin: 0 !important;
}
#envianos form .custom-control {
	padding-left: 0;
}

#envianos form .custom-control-input {
	margin-right: 9px;
	position: relative;
	z-index: 3;
	opacity: 1;
}
#envianos .wpcf7-not-valid-tip {
    display: block;
    position: absolute;
    background: red;
    color: #FFF;
    font-size: 12px;
    padding: 3px;
    line-height: 100%;
    bottom: 0;
    right: 0;
    border-radius: 4px 0 4px 0;
}
.wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output, .wpcf7 form.payment-required .wpcf7-response-output {
	border:0 none;
    background: #ffb900;
    color: #FFF;
    position: absolute;
    bottom: 36px;
    left: 0;
	line-height: 110%;
	
}


/*ultimasfotos*/
#ultimasfotos {
	padding-top: 3rem;
	background: #0B3067;
}
#ultimasfotos h2 {
	text-align: center;
	color: #FFF;
	font-size: 2.25rem;
	font-weight: 700;
	line-height: 2.75rem;
	letter-spacing: 0em;
}
.galeria_enviadas {}
.galeria_enviadas .bloque1,
.galeria_enviadas .bloque2 {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	flex-direction: row;
}
.galeria_enviadas .foto {
	padding: 10px;
	position: relative;
}
.galeria_enviadas .foto img {
	max-width:100%;
}
.galeria_enviadas .foto .copy {
	position: absolute;
	background: rgba(0,0,0,.50);
	color: #FFF;
	bottom: 10px;
	right:10px;
	font-size: .8rem;
	padding: 2px 5px;
	z-index: 2;
}
.galeria_enviadas .foto.foto_grande {
	width: 46%;
	box-sizing: border-box;
	position: relative;
}
.galeria_enviadas .cuatro_fotos {
	width: 60%;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
.galeria_enviadas .cuatro_fotos .foto {
	width: 50%;
}
.galeria_enviadas {
	padding-bottom: 15px;
}

.galeria_enviadas .foto a {
	display:block;
	overflow:hidden;
	position:relative;
}
.galeria_enviadas .foto a::before {
	content:'+';
	position:absolute;
	background:rgba(0,0,0,.5);
	top:0;
	left:0;
	width:100%;
	height:100%;
	opacity:0;
	color:#FFF;
	font-size:5rem;
	display:flex;
	justify-content:center;
	align-items:center;
	transition:.5s;
}
.galeria_enviadas .foto a:hover::before {
	opacity:1;
}

/*pagina historias*/

#historias.pagina_historia h4 {
	font-size: .9rem;
	font-weight: 400;
	line-height: 1.25rem;
	letter-spacing: 0em;
	text-align: left;
	color: #606060;
}
h2#taxonomia {
	font-size: 3.43rem;
	font-weight: 700;
	line-height:3.75rem;
	letter-spacing: 0em;
	text-align: left;
	color: #2A2F31;
	margin-bottom: 0;
}
#historias.pagina_historia ul.filter {
	margin-bottom: 0;
}
#historias.pagina_historia .acciones {
	margin-bottom: 2rem;
}
#historias.pagina_historia .acciones .col-md-7 {
	align-items: center;
    display: flex;
}
#historias.pagina_historia li {
	margin: 0 0.4rem;
}
#historias.pagina_historia .link {
	font-size: .8rem;
}




/*paginador*/
.wp-pagenavi {
	text-align: right;
	padding-bottom: 3rem;
}
.wp-pagenavi a, .wp-pagenavi span {
	border-radius: 50%;
	height: 29px;
	display: inline-block;
	width: 29px;
	text-align: center;
	line-height: 23px;
	padding: 0;
	margin: 0 11px;
	border:1px solid #E4032C !important;
}
.wp-pagenavi a {
	border:1px solid #E4032C;
	color: #E4032C;
}
.wp-pagenavi span {
	background: #E4032C;
	color: #FFF;
}

.slick_testimonio img.img_desktop {}
.slick_testimonio img.img_mobile {
	display: none;
}

@media (max-width:991px) {
	.Cont_McButton {
		position: relative;
		display: block;
		width: 100%;
		height: 100%;
		margin-left: 15px;
	}
	.McButton {
		position: absolute;
		top: 50%;
		right: 0;
		margin-left: -22px;
		margin-top: -22px;
		width: 44px;
		height: 33px;
		cursor: pointer;
	}
	.McButton b {
		position: absolute;
		left: 0;
		width: 44px;
		height: 7px;
		background-color: #E4032C;
		border-radius: 2px;
	}
	.McButton b:nth-child(1) {
		top: 0;
	}
	.McButton b:nth-child(2) {
		top: 50%;
	}
	.McButton b:nth-child(3) {
		top: 100%;
	}
	#navbarSupportedContent {
		padding-bottom: 1rem;
	}
	#navbarSupportedContent a {
		text-align: center;
		font-size: 1.5rem;
		padding: 1rem;
		margin-bottom: 1rem;
	}
	.slick_testimonio .bg_slide {
		display: -webkit-flex;
		display: -moz-flex;
		display: -ms-flex;
		display: -o-flex;
		display: flex;
		justify-content: flex-end;
	}
	#envianos .row {
		flex-direction: column-reverse;
	}
	.cont_copy .copy {
		margin-top: 1.5rem;
	}
}
@media (max-width:768px) {
	.slick_testimonio .bg_slide img.img_desktop {
		display: none;
		}
	.slick_testimonio img.img_mobile {
		display: block;
	}
	.slick_testimonio figure {
		border-radius: 50%;
		width: 200px;
		height: 200px;
		overflow: hidden;
		margin: 1rem auto 0;
	}
	.slick_testimonio {
		background: #CDCDCD;
	}
	.slick_testimonio .text {
		padding-top: 4rem;
		padding-bottom: 4rem;
	}
	.slick_testimonio .text h2,
	.slick_testimonio .text h5 {
		text-align: center;
	}
	.slick_testimonio .text h4,
	.slick_testimonio .text span {
		display: none;
	}
	.galeria_enviadas .bloque1, .galeria_enviadas .bloque2 {
		flex-direction: column;
	}
	.galeria_enviadas .cuatro_fotos,
	.galeria_enviadas .foto.foto_grande,
	.galeria_enviadas .foto.foto_grande img {
		width: 100%;
	}
	
	.slick_testimonio .bg_slide {
		position: relative;
		width: 100%;
		height: auto;
	}
}
@media (max-width:576px) {
	#historias ul.filter,
	#portadas .filter_portadas {
		flex-wrap: wrap;
		margin-top: 1rem;
	}
	#historias ul.filter li,
	#portadas .filter_portadas li {
		margin-bottom: 1rem;
	}
}

/*tabs con flechas*/

#tabs.nav-tabs {
	border-bottom: 0 none;
	margin-bottom:1rem;
}
#tabs.nav-tabs .nav-link {
	background-color: transparent;
	border: 0;
	color: #FFF;
	position: relative;
	display: block;
	margin: 0 8px;
	border-radius:0 none !important;
}
#tabs.nav-tabs .nav-link.active,
#tabs.nav-tabs .nav-item.show .nav-link {
	background-color: transparent;
	border: 0 !important;
	color: #FFF;
}
#tabs.nav-tabs  button:focus {
	outline:none;
}
#tabs.nav-tabs .nav-item {
	border-right:1px solid #FFF;
	border-radius: 0;
}
.slick-arrow.slick-disabled {
	display: none;
	opacity: 0
}
button.nav-link::before {
	content:'';
	display: block;
	height: 2px;
	background: #FFF;
	width: 0%;
	position: absolute;
	bottom: 1px;
	transition: .5s;
	left: 0;
}
button.nav-link.active::before {
	width:100%;
}
.cont_portadas {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	flex-direction:row;
	justify-content: center;
}
.cont_historias {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	flex-direction:row;
	flex-wrap: wrap;
	width: 100%;
}
.cont_portadas .col {
	max-width: 20%;
}

/*nuevo despliegue contenidos Recomendados*/

#tabs2.nav-tabs {
	border-bottom: 0 none;
	margin-bottom: 1rem;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	flex-direction: row;
	justify-content: center;
}
#tabs2.nav-tabs .nav-link {
	background-color: transparent;
	border: 1px solid #E4032C;
    color: #E4032C;
    border-radius: 1.5rem;
    padding: 0.4rem 1.2rem 0.3rem;
    font-size: 1rem;
    transition: .5s;
    display: block;
	margin: 0 .5rem 1rem;
}
#tabs2.nav-tabs .nav-link.active,
#tabs2.nav-tabs .nav-item.show .nav-link {
	background: #E4032C;
    color: #FFF;
    text-decoration: none;
}
#tabs2.nav-tabs  button:focus {
	outline:none;
}
#tabs2.nav-tabs .nav-item {
	border-radius: 0;
}
#envianos .cont-form form .wpcf7-text {
	position: relative;
	z-index: 2;
	width: 100%;
	height: calc(1.5em + 0.75rem + 2px);
	margin: 0;
	opacity: 1;
	border-radius: 5px;
	padding: 0 12px;
}
.weglot-container {
	display:none;
}
.wglanguage-name {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
}
.cont_weglot {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	align-items: center;
	margin-left: 20px;
}
.country-selector.weglot-dropdown ul,
.country-selector.weglot-dropdown .wgcurrent {
	border-radius: 25px !important;
}
.country-selector.weglot-dropdown .wgcurrent a,
.country-selector.weglot-dropdown .wgcurrent span {
	padding-right: 15px !important;
	min-width: 75px;
}
.country-selector.weglot-dropdown .wgcurrent:after {
	display: none !important;
}








@media (max-width:768px) {
	.cont_portadas {
		flex-wrap:wrap;
	}
	.cont_portadas .col {
		max-width: 50%;
		flex-basis:auto;
		margin-bottom: 1rem;
	}
	.navbar .row .cont_menu {
		flex-direction: row-reverse;
		justify-content: flex-start;
	}
	.Cont_McButton {
		width: 57px;
	}
}

/*cargador*/
.cargador {
	position: fixed;
	background: rgb(241, 242, 243);
	color: #FFF;
	width: 100%;
	height: 100vh;
	z-index: 10000;
    display: flex;
    justify-content: center;
    align-items: center;
}
.cargador img {
	max-width: 100px;
	height:auto;
}
.slick-prev:before, .slick-next:before {
    font-family:'gobCL';
}
.video-container {
	position: relative;
	padding-bottom: 56.4%;
	padding-top: 0;
	height: 0;
	overflow: hidden;
}
.video-container iframe,
.video-container object,
.video-container video,
.video-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.cont_copy {
	display: flex;
    justify-content: flex-start;
    align-items: flex-end;
}
.cont_copy .copy {
	color:#fff;
}
i.play {
	clip-path: polygon(0 0, 0% 100%, 100% 50%);
	background: #FFF;
	opacity: .8;
	width: 50px;
	height: 50px;
	position: absolute;
	top: 50%;
	left: 50%;
	margin-left: -25px;
	margin-top: -25px;
	z-index: 2;
}
@media (max-width:478px) {
	.slick_testimonio .container {
		top: 5%;
	}
	.slick_testimonio .text h2 {
		font-size: 2rem;
		line-height: 2.4rem;
	}
}
.wpcf7 .form-group {
	z-index: 1;
	position: relative;
}
.wpcf7 form {
	position: relative;
}
.wpcf7 form.sent .wpcf7-response-output {
	position: absolute;
	margin: 0;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: 3;
	border: 0;
	font-size: 2.5rem;
	text-align: center;
	font-weight: 800;
	display: flex;
	justify-content: center;
	align-items: center;
	line-height: 105%;
}
.cont-btn {
	text-align: center;
	padding-bottom: 1rem;
}
.cont-btn .btn {
	background: #FFF;
    border: 1px solid #E4032C;
    padding: 0.5rem 2rem;
	color: #E4032C;
	display: inline-block;
}
.cont-btn .btn:hover {
	color: #FFF;
	background: #E4032C;
}
#historias {
	padding-bottom: 2rem;
}